# Autogenerated build properties
version=2.4.0.2.8.2.0-3
git.hash=45b44308a7a85ad6b0dc1a728b8c54c18d306bd5
cloudera.hash=45b44308a7a85ad6b0dc1a728b8c54c18d306bd5
cloudera.cdh.hash=45b44308a7a85ad6b0dc1a728b8c54c18d306bd5
cloudera.cdh-packaging.hash=45b44308a7a85ad6b0dc1a728b8c54c18d306bd5
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.8.2.0-3
cloudera.pkg.release=54429477
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.8.2.0
cloudera.build.time=2024.06.14-14:21:43GMT
